/*     188995 : BLANK 컨텐츠      */
.blank__188995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__188995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__188995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__188995__ {height:60px}
}

/*     188695 : 타이틀 텍스트      */
.title__188695__ {font-size:0}
.title__188695__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__188695__ p:before {content:'';position:absolute;background:#17347c;font-size:0}

.title__188695__.style_top p {padding-top:10px}
.title__188695__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__188695__.style_right p {padding-right:14px}
.title__188695__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__188695__.style_bottom p {padding-bottom:20px}
.title__188695__.style_bottom p:before {bottom:0;left:0;width:28px;height:6px}

.title__188695__.style_left p {padding-left:30px}
.title__188695__.style_left p:before {top:16%;left:0;width:8px;height:28px}

.title__188695__.style_circle1 p {padding-left:18px}
.title__188695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:20px;margin:auto;border-radius:50%;
}

.title__188695__.style_circle2 p {padding-left:18px}
.title__188695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #17347c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__188695__ p {font-size:52px}
	.title__188695__.style_top p:before {width:52px}
	.title__188695__.style_right p:before {height:52px}
	.title__188695__.style_bottom p:before {width:52px}
	.title__188695__.style_left p:before {height:52px}
}

/*     188705 : BLANK 컨텐츠      */
.blank__188705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__188705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__188705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__188705__ {height:30px}
}

/*     188715 : 장문 텍스트      */
.textarea__188715__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:22px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__188715__ p {font-size:22px}
}

/*     188725 : BLANK 컨텐츠      */
.blank__188725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__188725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__188725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__188725__ {height:30px}
}

/*     181135 : 이미지      */
.img__181135__ {max-width:100%}
.img__181135__ * {box-sizing:border-box}
.img__181135__ a {display:block;vertical-align:top}
.img__181135__ img {width:px;vertical-align:top}

/*     188745 : BLANK 컨텐츠      */
.blank__188745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__188745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__188745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__188745__ {height:80px}
}

/*     181155 : BLANK 컨텐츠      */
.blank__181155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__181155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__181155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__181155__ {height:120px}
}

/*     181165 : 타이틀 텍스트      */
.title__181165__ {font-size:0}
.title__181165__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-5Medium';word-break:keep-all;
	font-size:20px;font-weight:normal;color:#999999;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__181165__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__181165__.style_top p {padding-top:10px}
.title__181165__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__181165__.style_right p {padding-right:14px}
.title__181165__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__181165__.style_bottom p {padding-bottom:12px}
.title__181165__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__181165__.style_left p {padding-left:14px}
.title__181165__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__181165__.style_circle1 p {padding-left:18px}
.title__181165__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__181165__.style_circle2 p {padding-left:18px}
.title__181165__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__181165__ p {font-size:24px}
	.title__181165__.style_top p:before {width:24px}
	.title__181165__.style_right p:before {height:24px}
	.title__181165__.style_bottom p:before {width:24px}
	.title__181165__.style_left p:before {height:24px}
}

/*     181175 : 타이틀 텍스트      */
.title__181175__ {font-size:0}
.title__181175__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#005bac;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__181175__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__181175__.style_top p {padding-top:10px}
.title__181175__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__181175__.style_right p {padding-right:14px}
.title__181175__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__181175__.style_bottom p {padding-bottom:12px}
.title__181175__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__181175__.style_left p {padding-left:14px}
.title__181175__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__181175__.style_circle1 p {padding-left:18px}
.title__181175__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__181175__.style_circle2 p {padding-left:18px}
.title__181175__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__181175__ p {font-size:52px}
	.title__181175__.style_top p:before {width:52px}
	.title__181175__.style_right p:before {height:52px}
	.title__181175__.style_bottom p:before {width:52px}
	.title__181175__.style_left p:before {height:52px}
}

/*     181185 : BLANK 컨텐츠      */
.blank__181185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__181185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__181185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__181185__ {height:30px}
}

/*     181195 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__181195__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__181195__ ul li {display:table;margin-top:5px;font-size:18px;font-family: 'S-CoreDream-4Regular';line-height:1.7em;word-break:keep-all;}
.text_list__181195__ ul li:first-child {margin-top:0}
.text_list__181195__ ul li span {
	display:table-cell;padding-right:10px;word-break:keep-all;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__181195__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__181195__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;word-break:keep-all;
}

.text_list__181195__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__181195__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__181195__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__181195__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__181195__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__181195__ ul li {font-size:20px}
}

/*     181205 : BLANK 컨텐츠      */
.blank__181205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__181205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__181205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__181205__ {height:120px}
}

/*     188925 : BLANK 컨텐츠      */
.blank__188925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__188925__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__188925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__188925__ {height:60px}
}

/*     188935 : 타이틀 텍스트      */
.title__188935__ {font-size:0}
.title__188935__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__188935__ p:before {content:'';position:absolute;background:#17347c;font-size:0}

.title__188935__.style_top p {padding-top:10px}
.title__188935__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__188935__.style_right p {padding-right:14px}
.title__188935__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__188935__.style_bottom p {padding-bottom:20px}
.title__188935__.style_bottom p:before {bottom:0;left:0;width:28px;height:6px}

.title__188935__.style_left p {padding-left:30px}
.title__188935__.style_left p:before {top:16%;left:0;width:8px;height:28px}

.title__188935__.style_circle1 p {padding-left:18px}
.title__188935__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:20px;margin:auto;border-radius:50%;
}

.title__188935__.style_circle2 p {padding-left:18px}
.title__188935__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #17347c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__188935__ p {font-size:52px}
	.title__188935__.style_top p:before {width:52px}
	.title__188935__.style_right p:before {height:52px}
	.title__188935__.style_bottom p:before {width:52px}
	.title__188935__.style_left p:before {height:52px}
}

/*     188945 : BLANK 컨텐츠      */
.blank__188945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__188945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__188945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__188945__ {height:30px}
}

/*     188955 : 장문 텍스트      */
.textarea__188955__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:22px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__188955__ p {font-size:22px}
}

/*     188965 : BLANK 컨텐츠      */
.blank__188965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__188965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__188965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__188965__ {height:30px}
}

/*     188805 : 이미지      */
.img__188805__ {max-width:100%}
.img__188805__ * {box-sizing:border-box}
.img__188805__ a {display:block;vertical-align:top}
.img__188805__ img {width:px;vertical-align:top}

/*     188985 : BLANK 컨텐츠      */
.blank__188985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__188985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__188985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__188985__ {height:80px}
}

/*     181275 : BLANK 컨텐츠      */
.blank__181275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__181275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__181275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__181275__ {height:80px}
}

/*     181285 : 타이틀 텍스트      */
.title__181285__ {font-size:0}
.title__181285__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-5Medium';word-break:keep-all;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__181285__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__181285__.style_top p {padding-top:10px}
.title__181285__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__181285__.style_right p {padding-right:14px}
.title__181285__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__181285__.style_bottom p {padding-bottom:12px}
.title__181285__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__181285__.style_left p {padding-left:14px}
.title__181285__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__181285__.style_circle1 p {padding-left:18px}
.title__181285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__181285__.style_circle2 p {padding-left:18px}
.title__181285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__181285__ p {font-size:24px}
	.title__181285__.style_top p:before {width:24px}
	.title__181285__.style_right p:before {height:24px}
	.title__181285__.style_bottom p:before {width:24px}
	.title__181285__.style_left p:before {height:24px}
}

/*     181295 : 타이틀 텍스트      */
.title__181295__ {font-size:0}
.title__181295__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__181295__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__181295__.style_top p {padding-top:10px}
.title__181295__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__181295__.style_right p {padding-right:14px}
.title__181295__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__181295__.style_bottom p {padding-bottom:12px}
.title__181295__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__181295__.style_left p {padding-left:14px}
.title__181295__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__181295__.style_circle1 p {padding-left:18px}
.title__181295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__181295__.style_circle2 p {padding-left:18px}
.title__181295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__181295__ p {font-size:52px}
	.title__181295__.style_top p:before {width:52px}
	.title__181295__.style_right p:before {height:52px}
	.title__181295__.style_bottom p:before {width:52px}
	.title__181295__.style_left p:before {height:52px}
}

/*     181305 : BLANK 컨텐츠      */
.blank__181305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__181305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__181305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__181305__ {height:30px}
}

/*     181315 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__181315__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__181315__ ul li {display:table;margin-top:5px;font-size:18px;font-family: 'S-CoreDream-4Regular';line-height:1.7em;word-break:keep-all;}
.text_list__181315__ ul li:first-child {margin-top:0}
.text_list__181315__ ul li span {
	display:table-cell;padding-right:10px;word-break:keep-all;
	font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_list__181315__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__181315__ ul li p {
	display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle;word-break:keep-all;
}

.text_list__181315__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__181315__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__181315__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__181315__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__181315__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__181315__ ul li {font-size:20px}
}

/*     181325 : BLANK 컨텐츠      */
.blank__181325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__181325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__181325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__181325__ {height:80px}
}

/*     188825 : BLANK 컨텐츠      */
.blank__188825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__188825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__188825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__188825__ {height:80px}
}

/*     198745 : 타이틀 텍스트      */
.title__198745__ {font-size:0}
.title__198745__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:20px;font-weight:bold;color:#999999;letter-spacing:.7em;line-height:1.4em;
}
.title__198745__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__198745__.style_top p {padding-top:10px}
.title__198745__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__198745__.style_right p {padding-right:14px}
.title__198745__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__198745__.style_bottom p {padding-bottom:12px}
.title__198745__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__198745__.style_left p {padding-left:14px}
.title__198745__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__198745__.style_circle1 p {padding-left:18px}
.title__198745__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198745__.style_circle2 p {padding-left:18px}
.title__198745__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}
@media all and (max-width:767px){
.title__198745__ p {letter-spacing:-.05em;}
}
@media all and (min-width:1024px){
	.title__198745__ p {font-size:24px}
	.title__198745__.style_top p:before {width:24px}
	.title__198745__.style_right p:before {height:24px}
	.title__198745__.style_bottom p:before {width:24px}
	.title__198745__.style_left p:before {height:24px}
}

/*     188845 : BLANK 컨텐츠      */
.blank__188845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__188845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__188845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__188845__ {height:10px}
}

/*     188855 : 타이틀 텍스트      */
.title__188855__ {font-size:0}
.title__188855__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__188855__ p:before {content:'';position:absolute;background:#17347c;font-size:0}
.title__188855__ p b {color:#17347c}

.title__188855__.style_top p {padding-top:10px}
.title__188855__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__188855__.style_right p {padding-right:14px}
.title__188855__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__188855__.style_bottom p {padding-bottom:20px}
.title__188855__.style_bottom p:before {bottom:0;left:0;width:28px;height:6px}

.title__188855__.style_left p {padding-left:30px}
.title__188855__.style_left p:before {top:16%;left:0;width:8px;height:28px}

.title__188855__.style_circle1 p {padding-left:18px}
.title__188855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:20px;margin:auto;border-radius:50%;
}

.title__188855__.style_circle2 p {padding-left:18px}
.title__188855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #17347c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__188855__ p {font-size:52px}
	.title__188855__.style_top p:before {width:52px}
	.title__188855__.style_right p:before {height:52px}
	.title__188855__.style_bottom p:before {width:52px}
	.title__188855__.style_left p:before {height:52px}
}

/*     188865 : BLANK 컨텐츠      */
.blank__188865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__188865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__188865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__188865__ {height:30px}
}

/*     188875 : 이미지      */
.img__188875__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__188875__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__188875__ * {box-sizing:border-box}
.img__188875__ .figure {display:block;overflow:hidden}
.img__188875__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__188875__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__188875__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__188875__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__188875__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__188875__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__188875__:hover:before {content:'';opacity:.3}
.img__188875__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__188875__ .caption .caption_inner {padding:20px}
	.img__188875__ .caption .cap_text1 {font-size:20px}
	.img__188875__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__188875__ .caption .caption_inner {padding:30px}
	.img__188875__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__188875__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__188875__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__188875__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__188875__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     188885 : 이미지      */
.img__188885__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__188885__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__188885__ * {box-sizing:border-box}
.img__188885__ .figure {display:block;overflow:hidden}
.img__188885__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__188885__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__188885__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__188885__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__188885__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__188885__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__188885__:hover:before {content:'';opacity:.3}
.img__188885__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__188885__ .caption .caption_inner {padding:20px}
	.img__188885__ .caption .cap_text1 {font-size:20px}
	.img__188885__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__188885__ .caption .caption_inner {padding:30px}
	.img__188885__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__188885__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__188885__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__188885__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__188885__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     188895 : 이미지      */
.img__188895__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__188895__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__188895__ * {box-sizing:border-box}
.img__188895__ .figure {display:block;overflow:hidden}
.img__188895__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__188895__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__188895__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__188895__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__188895__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__188895__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__188895__:hover:before {content:'';opacity:.3}
.img__188895__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__188895__ .caption .caption_inner {padding:20px}
	.img__188895__ .caption .cap_text1 {font-size:20px}
	.img__188895__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__188895__ .caption .caption_inner {padding:30px}
	.img__188895__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__188895__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__188895__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__188895__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__188895__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     188905 : 이미지      */
.img__188905__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__188905__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__188905__ * {box-sizing:border-box}
.img__188905__ .figure {display:block;overflow:hidden}
.img__188905__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__188905__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__188905__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__188905__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__188905__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__188905__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__188905__:hover:before {content:'';opacity:.3}
.img__188905__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__188905__ .caption .caption_inner {padding:20px}
	.img__188905__ .caption .cap_text1 {font-size:20px}
	.img__188905__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__188905__ .caption .caption_inner {padding:30px}
	.img__188905__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__188905__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__188905__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__188905__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__188905__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     188915 : BLANK 컨텐츠      */
.blank__188915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__188915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__188915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__188915__ {height:80px}
}

